WPS Office 'Wpsio.dll' Stack Based Buffer Overflow Vulnerability

Bugtraq ID: 59529
Class: Boundary Condition Error
CVE: CVE-2012-4886
Remote: Yes
Local: No
Published: Apr 27 2013 12:00AM
Updated: May 17 2013 06:43AM
Credit: Zhangjiantao of Hangzhou DPtech Technologies
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus